.TH 7KAA 6 "August  8, 2010"

.SH NAME
7kaa \- Real time strategy game

.SH SYNOPSIS
.B 7kaa

.SH DESCRIPTION
This manual page documents briefly the
.B 7kaa
command. Seven Kingdoms: Ancient Adversaries is real time strategy game now released under GPL.
.P
.B 7kaa
stores settings and games in
.I ~/.config/7kaa
.

.SH OPTIONS
There are no known options to 7kaa.

.SH AUTHOR
7kaa was written by Trevor Chan from Enlight Software.
.PP
This manual page was written by Bertrand Marc <beberking@gmail.com>,
for the Debian project (and may be used by others).
